/*===================================================================*/
/* Title 1 */
/*===================================================================*/
.jux_gallery .jux_title{
    background: none repeat scroll #CECECE;
    border: 0px solid rgba(255, 255, 255, 0.4);
    border-radius: 7px 7px 7px 7px;
    color: #000000;
    font-family: 'Open Sans Condensed',"Trebuchet MS",Verdana,Arial,sans-serif;
    font-size: 20px;
    position: absolute;
    padding: 8px;
    opacity: 0.8;
    z-index: 50;
    overflow: hidden;
    line-height: 22px;
    width: 100px;
    height: 30px;

}
.jux_gallery .jux_title .jux_title_content{
    position: absolute;
    width: 100%;
    height: 100%;
}
.jux_title {
  width:90% !important;
  background: rgba(255,255,255,0.7) !important;
}

/*===================================================================*/
/* Title 1  */
/*===================================================================*/
.jux_gallery .jux_caption_transparent {
    background: transparent !important;
    border: 0px solid rgba(255, 255, 255, 0.4);
    border-radius: 7px 7px 7px 7px;
    color: #000000;
    font-family: 'Open Sans Condensed',"Trebuchet MS",Verdana,Arial,sans-serif;
    font-size: 20px;
    line-height: 22px;
    opacity: 0.8;
    padding: 8px;
}

.jux_gallery .jux_caption_transparent_no_opacity {
   background: transparent;
   border: 0px solid rgba(255, 255, 255, 0.4);
   border-radius: 7px 7px 7px 7px;
   color: #000000 ;
   font-family: 'Open Sans Condensed',"Trebuchet MS",Verdana,Arial,sans-serif;
   font-size: 20px;
   line-height: 22px;
   opacity: 1!important;
   padding: 8px;
}


/*===================================================================*/
/* Title 1 */
/*===================================================================*/
.jux_gallery .jux_title1 {
    background: none repeat scroll #ed145b;
    border: 0px solid rgba(255, 255, 255, 0.4);
    border-radius: 7px 7px 7px 7px;
    color: #000000;
    font-family: 'Open Sans Condensed',"Trebuchet MS",Verdana,Arial,sans-serif;
    font-size: 20px;
    line-height: 22px;
    opacity: 0.8;
    padding: 8px;
}

/*===================================================================*/
/* Title 2 */
/*===================================================================*/
.jux_gallery .jux_title2 {
    background: none repeat scroll 0 0 #5b81d0;
    border: 0px solid rgba(255, 255, 255, 0.4);
    border-radius: 7px 7px 7px 7px;
    color: #000000;
    font-family: 'Open Sans Condensed',"Trebuchet MS",Verdana,Arial,sans-serif;
    font-size: 20px;
    line-height: 22px;
    opacity: 0.8;
    padding: 8px;
}

/*===================================================================*/
/* Title 3 */
/*===================================================================*/
.jux_gallery .jux_title3 {
    background: none repeat scroll 0 0 #8cc152;
    border: 0px solid rgba(255, 255, 255, 0.4);
    border-radius: 7px 7px 7px 7px;
    color: #000000;
    font-family: 'Open Sans Condensed',"Trebuchet MS",Verdana,Arial,sans-serif;
    font-size: 20px;
    line-height: 22px;
    opacity: 0.8;
    padding: 8px;
}
/*===================================================================*/
/* Title 4 */
/*===================================================================*/
.jux_gallery .jux_title4 {
    background: none repeat scroll 0 0 #dbdbdb;
    border: 0px solid rgba(255, 255, 255, 0.4);
    border-radius: 7px 7px 7px 7px;
    color: #000000;
    font-family: 'Open Sans Condensed',"Trebuchet MS",Verdana,Arial,sans-serif;
    font-size: 20px;
    line-height: 22px;
    opacity: 0.8;
    padding: 8px;
}
/*===================================================================*/
/* Title 5 */
/*===================================================================*/
.jux_gallery .jux_title5 {
    background: none repeat scroll 0 0 #ff9d02;
    border: 0px solid rgba(255, 255, 255, 0.4);
    border-radius: 7px 7px 7px 7px;
    color: #000000;
    font-family: 'Open Sans Condensed',"Trebuchet MS",Verdana,Arial,sans-serif;
    font-size: 20px;
    line-height: 22px;
    opacity: 0.8;
    padding: 8px;
}

/*===================================================================*/
/* Title 6 */
/*===================================================================*/
.jux_gallery .jux_title6 {
    background: none repeat scroll 0 0 #64c6c7;
    border: 0px solid rgba(255, 255, 255, 0.4);
    border-radius: 7px 7px 7px 7px;
    color: #000000;
    font-family: 'Open Sans Condensed',"Trebuchet MS",Verdana,Arial,sans-serif;
    font-size: 20px;
    line-height: 22px;
    opacity: 0.8;
    padding: 8px;
}
/*===================================================================*/
/* Title 7 */
/*===================================================================*/
.jux_gallery .jux_title7 {
    background: none repeat scroll 0 0 #fff200;
    border: 0px solid rgba(255, 255, 255, 0.4);
    border-radius: 7px 7px 7px 7px;
    color: #000000;
    font-family: 'Open Sans Condensed',"Trebuchet MS",Verdana,Arial,sans-serif;
    font-size: 20px;
    line-height: 22px;
    opacity: 0.8;
    padding: 8px;
}

/*===================================================================*/
/* Title 8 */
/*===================================================================*/
.jux_gallery .jux_title8 {
    background: none repeat scroll 0 0 #993399;
    border: 0px solid rgba(255, 255, 255, 0.4);
    border-radius: 7px 7px 7px 7px;
    color: #000000;
    font-family: 'Open Sans Condensed',"Trebuchet MS",Verdana,Arial,sans-serif;
    font-size: 20px;
    line-height: 22px;
    opacity: 0.8;
    padding: 8px;
}

/* always at the bottom of this css file */
.jux_gallery .no_border_radius{
    border-radius: 0;
}
